﻿@charset "utf-8";
/* CSS Document */

/** resetarea **/ 

body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,form,button,input,textarea,th,td,img{ border:medium none; margin: 0; padding:0;} 

body,button, input, select, textarea { font: 11px/1.5 'Verdana','Arial','Helvetica',sans-serif;} 
 
ul, ol { list-style: none; }  

img{ border:0px;}  

/** resetarea **/ 

a { text-decoration: none; color:#232323;} 
 
a:hover { text-decoration: underline; color:#000000;} 

body { background:url(bg_fix.jpg) repeat center;}

#wrap { width:1024px; margin:0 auto;}

#head { overflow:hidden; zoom:1; border-bottom:#C2B9BE 4px solid;background:#fff;}

#head #topbar { height:25px; background:#ECEAED; padding:0 20px; line-height:25px;}

#head #search { width:220px; position:absolute; right:12%; top:0;clear:left;}

#head #search #keyword { position:relative; top:-8px; *top:-5px; height:18px; background:url(sear.gif) right center no-repeat #FFFFFF;}

#head #topbar a { color:#AA015E; font-weight:bold;}

#head #logo { float:left; width:200px;}

#head #menu { float:left; width:824px; height:38px; background:#AA015E; overflow:hidden; zoom:1; position:relative; top:8px;}

#head #menu li { float:left; padding:8px 0 0 25px;}

#head #menu li a { font-size:14px; color:#FCD9ED; font-weight:bold;}

#body { overflow:hidden; zoom:1; padding:10px 0 0 5px; color:#333333;background:#fff; }

#body #server { width:192px;}


#body #main { float:left; width:602px; margin:0 0 0 10px;}

#body #main #mainpic { margin:0 0 10px 0;}

#body #side { float:left; width:192px; margin:0 0 0 10px;}

#body .sbox { width:192px; margin:0 0 10px 0; border:1px solid #5198C4;background:#fff;}

#body .sbox .sbox_t { height:25px; background:#5198C4; color:#FCD9ED; font-weight:bold; font-size:14px; text-indent:.5em;}

#body .sbox .sbox_m { word-break:break-all;}

#body .mbox { width:602px; margin:0 0 10px 0; border:1px solid #5198C4;background:#fff;}

#body .mbox .mbox_t { height:25px; background:#5198C4; color:#A90160; font-weight:bold; font-size:14px; text-indent:.5em;}

#body .mbox .mbox_m { word-break:break-all; padding:5px;}

#body .mbox .mbox_t a { color:#A90160;}

#body .bbox { width:602px; margin:0 0 10px 0;}

#body .bbox .bbox_t { height:32px; background:url(bbox.gif) top center no-repeat; color:#A90160; font-weight:bold; font-size:14px; text-indent:1.5em;}

#body .bbox .bbox_t a { color:#A90160;}

#body .bbox .bbox_m { word-break:break-all; padding:10px;}

#hotgame ul { overflow:hidden; zoom:1; padding:5px 0 0 5px;}

#hotgame ul li { float:left; width:145px; height:55px; text-align:center;}

#hotgame ul li img { border:1px solid #333333;}

#foot { clear:left; padding:10px 0 0 0;}

#foot #links { background:url(links.gif) bottom repeat-x #F5F5F5; overflow:hidden; zoom:1; padding:10px 0 20px 60px;}

#foot #links li { float:left; width:230px; background:url(list.gif) left center no-repeat; text-indent:1em;}

#foot #copyright { text-align:center; padding:10px; color:#A9005F;}

#login div.sbox_m { padding:5px;font-size:11px;}

#login a { color:#505050; font-weight:bold;}

#login #btnlogin { background:url(btn.gif) center center no-repeat; width:80px; height:25px; margin:0 0 0 55px;}

#user-loading { text-align:center; height:40px; padding:20px 0;}
#user-login,#user-inline { display:none;padding:0 0 0 15px;}

#chat img { margin:0 0 5px 0; border:1px solid #5198C4;}

#shopcart { margin: 0 0 5px 0; border:1px solid #5198C4;}

#shopcart p { text-indent:3em;}

#contact .sbox_m,#note .sbox_m { padding:5px;}

#shopcart p.cart { height:33px; padding:15px 0 0 0; background:url(shopcart.gif) left center no-repeat; margin:0 0 0 35px;}

#myFocus{width:602px;height:208px;position:relative;overflow:hidden; margin:0 0 10px 0; border:1px solid #5198C4;}
#myFocus .loading{position:absolute;z-index:9999;width:602px;height:208px;color:#666;font-size:12px;text-align:center;padding-top:90px;background-color: #fff;background-image: url(1.jpg);background-repeat: no-repeat;}
#myFocus .pics li{position:absolute;top:0px;left:0px;}
#myFocus .pics li img{filter:alpha(opacity=0);opacity:0;width:602px;height:208px;}
#myFocus .ts li{position:absolute;z-index:2;left:0;bottom:-32px;height:32px;line-height:32px;padding-left:16px;overflow:hidden;}
#myFocus .ts li a{color:#fff;font-size:14px;font-weight:bold;text-decoration:none;}
#myFocus .tsBg{position:absolute;bottom:0;z-index:1;width:602px;height:32px;background:#000000;filter:alpha(opacity=30);opacity:0.3;}
#myFocus .btn,#myFocus .btnBg{position:absolute;z-index:3;bottom:8px;right:8px;color:#FFFFFF;font-size:12px;}
#myFocus .btn li,#myFocus .btnBg li{float:left;width:22px;height:18px;line-height:18px;overflow:hidden;text-align:center;margin-right:1px;cursor:pointer;font-weight:bold;}
#myFocus .btnBg li{background:#fff;filter:alpha(opacity=50);opacity:0.5;}
#myFocus .btn li.current,#myFocus .btn li.hover {background:#42C7FF;}

#fastorder #orderarea { padding:5px;}
#fastorder select { width:180px; margin:0 0 5px 0;}
#fastorder #new_fr_product { min-width:180px;}

/*public start*/
.util { padding:5px;}

.rq { color:red;}

.itext,.iarea { height:18px; border:1px solid #9FC6FD;}
.iarea { width:400px; height:80px;}

.ibtn1 { background:url(btn.gif) center center no-repeat; width:91px; height:22px;}
.ibtn {
  background-color: #005B80;
  border: 3px solid #0078A2;
  color: #FFFFFF;
  font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
  font-size: 100%;
  font-weight: bold;
  line-height: 130%;
  margin: 10px 5px 0 0;
  padding: 5px;
}



table.tbl { width:100%; border-spacing:1px; border-collapse:collapse;}
table.tbl td, table.tbl th {padding: 5px 0 5px 10px;}
table.tbl th {text-align: center; border: 1px solid #CCCCCC;letter-spacing:1px;}

table.tbl tr td { border: 1px solid #CCCCCC;}
table.tbl tr td.pro_pic {text-align: center;}
table.tbl a.cart { background:url(cart.gif) 20px center no-repeat; padding:0 0 0 40px;}


/*public end*/
.gsel {text-align:center;padding:10px;border:1px solid #ddd;margin:0 0 5px 0;}

.gsel select { width:240px; margin:3px;}
.imgpm {cursor:pointer;display:block;}
.rb {font-weight:bold;color:red;}

.ordersn { font-weight:bold; color:#36F; font-size:11px;}
.sum { font-weight:bold; color:#F03;}
.osum { font-weight:bold; text-decoration:line-through; color:#933;}
.fred { color:#933; font-weight:bold; text-decoration:underline;}

table.cart { width:100%; border-spacing:1px; border-collapse:collapse;margin:5px 0 10px 0px;}
table.cart td, table.cart th {padding:3px;}
table.cart th {text-align:center; border: 1px solid #BBB;}
table.cart tbody th {border: 1px solid #BBB;}
table.cart tbody tr td { border: 1px solid #BBB;text-align:center;}
.remove { width:60px; border:1px solid #666;}

.emptycart { padding:5px;}

.gd { color:#999900; text-indent:.5em; font-weight:bold;}
.fblue { color:#0066FF; text-indent:.5em; font-weight:bold;}

.util {    border: 1px solid #81817F;
    margin: 0 5px 10px 0;
    text-align: center;}

#countTotal{color:#000;}
#tbl_gold td{text-align:center;}
.navgame a.navgold {background:url(icon_gold.gif) left center no-repeat;padding:2px 0 2px 20px;}

#leftside{float: left; width: 192px;}



/* gamelist style */
.hglist { padding:0 5px;}
.hglist dt { background:url(dotcc.jpg) left center no-repeat; text-indent:1em; padding:2px 0; border-bottom:1px dotted #CCB29B; cursor:pointer;}
.hglist dt a{width:100%;}
.hglist dt:hover{ background:url(dotcc.jpg) left center no-repeat;}
.hglist dt.focus {background:url(dotbb.jpg) left center no-repeat;}
.hglist dt.focus a { font-weight:bold; color:#F00}
.hglist dd { background:url(arr.gif) 15px center no-repeat;text-indent:2em; padding:5px 0; display:none;}
.hglist dd.gold {background:url(arr.gif) 15px center no-repeat; _text-indent:3.5em;padding:5px 0;}
.hglist dd.power {background:url(arr.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.account {background:url(arr.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.cdkey {background:url(arr.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.show { display:block;}

/* news style */
dl.news{}
dl.news dt{ background:url(new_bj.gif) left center no-repeat; text-indent:2em;}
dl.news dt a { color:#4B830F; font-weight:bold;}
dl.news dd{ padding:0 5px 15px 5px;}
dl.news dd a { color:#4B830F;}
dl.navnews { padding:10px;}
dl.navnews dt.prevnews { font-weight:bold; color:#FF0000;}
dl.navnews dt.nextnews { font-weight:bold; color:#0000FF;}
dl.navnews dt.recentnews { font-weight:bold; color:#0066FF;}
dl.navnews dd { background:url(new_bj.gif) 8px center no-repeat; text-indent:2.5em;}
dl.navnews dd a { color:#4B830F;}

ul.news li { background: url("doc.gif") no-repeat scroll left center transparent; border-bottom: 1px dotted #999999; padding:5px 2px;  position: relative;  text-indent: 1em;}
ul.news .addtime { color: #666666; float: right; position: absolute; right: 5px; top: 5px;}


/* currency style */
.currency { color: #000000; font-size:11px; cursor: pointer; font-family: Tahoma,Geneva,sans-serif; font-weight: bold;  text-decoration: underline;}
.current { color: #000000; font-size:11px; cursor: pointer;  font-family: Tahoma,Geneva,sans-serif; font-weight: bold; text-decoration: none;}

/* region style */
dl.region {overflow: hidden;}
dl.region dt { background:url(dotcc.jpg) left center no-repeat; text-indent:1.5em; height:30px; line-height:30px; border-bottom: 1px dotted #ccc;clear: left;font-size: 12px;font-weight: bold;cursor:pointer; font-family:"Comic Sans MS",cursive;}
dl.region dt.current { color:#F00;background:url(dotbb.jpg) left center no-repeat;}
dl.region dt a {color: #4589F9;}
dl.region dd {background:url(arr.gif) left center no-repeat; float: left;font-size: 12px;height: 25px;line-height: 25px;text-indent: 1em;width:50%;}
dl.region dd a {color: #000;}
.hide { display:none;}

/* product style*/
.util{margin: 0 5px 10px 0; text-align: center; border: 1px solid #81817F; padding:10px 20px;}
.util p { margin:5px 0;}
.gtext { border:#CCCCCC 1px solid; background:#EEEEEE; padding:5px;}
.pro_price { width:25%; color:#ee7d21;}
a.cart { background:url(cart.gif) left center no-repeat; padding:0 0 0 20px;font-weight: bold;}
.progold .tbl {width:99%; margin:0 0 5px 0;border:1px solid #9a9a9a;border-collapse: collapse;}
.progold .tbl tr { background:#FFF;}
.progold .tbl tr:hover { background:#EEE;}
.progold .tbl td, .progold .tbl th {padding: 5px 0 5px 5px;}
.progold .tbl th {text-align: center;background: #DADAD6;letter-spacing:1px;}
.progold .tbl tbody th {color:#000;font-weight:bold;background:#f7f7f7;text-align:center;height:32px;}
.progold .tbl tbody tr td {border-top: 1px solid #9a9a9a;padding:.6em .5em;text-align:center;}
.pro_name,.pro_server,.pro_price{text-align:center;}
#userblock {padding-left:20px;}
#btntt {padding-top:5px;}
#player_des {
    position: relative;
}
.playerimg {
    border: 2px solid #000;
    display: none;
    left: 30px;
    overflow: hidden;
    padding: 5px;
    position: absolute;
    top: 60px;
    z-index: 999;
}